@media screen and (max-width: 1300px) {
    .wrap {
        padding: 0 20px;
    }

    .section-col-content {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 950px) {
    .section-title {
        font-size: 74px;
        line-height: 74px;
    }

    .section-cols {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }

    .section-col {
        width: 100%;
    }

    .section-col-content {
        max-width: none;
    }

    .section-col:first-child .section-col-content {
        margin-left: 0;
    }

    .section-col:last-child .section-col-content {
        margin-right: 0;
    }

    #ini-sobrenos .section-cols,
    #ini-patrimonio .section-cols {
        flex-direction: column-reverse;
    }

    #ini-menu2 {
        display: none;
    }

    .ini-blog-l1-lb {
        display: none;
    }

    .blog-lst {
        grid-template-columns: repeat(2, 1fr);
    }

    .galerias-lst {
        grid-template-columns: repeat(3, 1fr);
    }

    .ini-contato-l1 {
        grid-template-columns: 1fr;
        gap: 40px;
    }

    .ini-contato-la {
        grid-column: auto;
    }

    .ini-contato-lb {
        grid-column: auto;
    }

    .ini-contato-itens {
        display: grid;
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width: 768px) {
    .propostas-lst {
        grid-template-columns: repeat(2, 1fr);
    }

    .blog-lst {
        grid-template-columns: repeat(1, 1fr);
    }

    .page__header {
        padding: 124px 0 20px;
    }


    .page__content {
        margin: 20px 0;
    }
}

@media screen and (max-width: 600px) {
    #ini-sobrenos {
        margin-top: 50px;
    }

    .propostas-lst {
        grid-template-columns: repeat(1, 1fr);
    }

    .galerias-lst {
        grid-template-columns: repeat(2, 1fr);
    }
}